@charset "utf-8";
/* CSS Document */


/*--------------------------------------
title
--------------------------------------*/

#internet h1{
	margin-bottom:30px;
}


#internet h1 span{
	font-size:larger;
}



/*--------------------------------------
content
--------------------------------------*/


/*clearfix*/

#internet .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#internet .clearfix {
	zoom: 1;
}

#internet .clear{
	clear:both; }
	


/*h要素*/

#internet h2{
	margin:0px;
	padding-bottom: 13px;
}


#internet h3,
#internet h4{
	padding:0px 0px 13px 0px;
	margin:0px;}

#internet h4 p.notice{
	font-weight:normal;
}

/*padding*/
#internet .pb10 {
	padding-bottom: 10px;}
	
#internet .pb20 {
	padding-bottom: 20px;}


/*internet/index.html*/

#bnr_area {
	padding-bottom: 20px;}
	
#bnr_area li{
	display: inline;}
	
#bnr_area .leftBnr{
	float: left;}

#bnr_area .rightBnr{
	float: right;}

#naviArea{
	height:82px;
	padding-bottom:55px;
}

#naviArea dl{
	width: 609px;
	margin-bottom: 30px;}
	
#naviArea dt,
#naviArea dd{
	display: inline;}
	
#naviArea dl,
#naviArea dd{
	float: left;}

#naviArea ul{
	float: right;}

#internet .net_category {
	padding-bottom: 20px; }
	

#internet .net_category li{
	float:left;
	padding: 0 10px 10px 0; }

#internet .net_category .box_left{
	clear: both;}

#internet .net_category .box_right{
	padding: 0; }
	
#internet .category_btn {
	clear:both;
	text-align: right; }

#musen {
	float: left;}
	
#yusen {
	float: left;
	padding-left: 30px;}　


#internet .setuzoku h4{
	display:inline;}

#setuzoku {
	padding-bottom: 30px;}

.setuzokuBox {
	float: left;
	width: 247px;}
	
.setuzokuBox_ttl {
	width: 130px;
	padding-left: 10px;
	float: left; }

.setuzokuBox_img {
	float:left; }	
	
#internet .internet_pagetoparea {
	text-align:right;
	clear:both;
	padding-bottom: 30px;}
	
.border_r {
	border-right: dotted #999 1px;}
	
#listbtn_area {
	padding-bottom: 60px;}
	
	
.servicenote {
	text-align: right;
	font-size: 10px;
	color:#2093a0; }


.senpdf{
	text-align:right;
	margin-bottom:5px;
}

/* for all/css/page.css */
.service{
	position: relative;}

.service dt{
	float: left;
	width: 495px;
	padding-right: 20px;}
.service dt.viewer{
	width: 575px;}


.service dd div{
	float: left;
	width: 245px;
	word-wrap: break-word;
	}
.service dd.viewer div{
	width: 165px;}

	
.service dd div li{
	display: inline-block; }
	
.service dd.laege_txt div{
	clear: both;
	width: 760px;}
	
.service .line{
	clear: both;
	display:block;
	padding: 10px 0;}
	
.service dd div li{
	display : block ;
	padding-right : 0 ;
	padding-bottom : 2px ;
	line-height : 100% ;
	float: right; }
	
.service dd div li.pr14{
	padding-right : 8px ;
	*padding-right : 4px; }
	
.service dd div span{
	font-size : 10px ;
}
.service .internet_pagetoparea {
	text-align:right;
	clear:both;
	padding-bottom: 30px;}
		
.service .back01, .back02, .back03, .back04, .back05 {
	position: absolute;
	top: 18px;
	left: 535px;
}
.service .back02, .back03, .back04, .back05 {
	position: absolute;
	top: 18px;
	left: 535px; }

.service #newTitle{
	margin: 0;
}

.service #newFoot{
	display:block;
	margin-bottom: 20px;
}

.service #newInner{
	background-image: url(../images/aplbox_bg.jpg);
	background-repeat: repeat-y;
	padding:15px 6px 12px 15px;
	list-style-type: none;
}
.service #newInner li{
	display:inline;
	padding-right: 8px;
}

.service ul#localNav{
	margin : -11px 0 30px ;
}
.service ul#localNav li{
	float : left ;
	margin : 0 2px 2px 0 ;
}
.service ul#localNav li.last{
	margin-right : 0 ;
}
.service ul#localNav li img{
	vertical-align : bottom ; 
}
.service div.pagetop{
	margin : 0 0 30px ;
	text-align : right ;
}

#serviceS{
}
#serviceS h3,
#serviceS h4{
	margin : 0 0 10px ;
}
#serviceS p{
	margin : 0 0 10px ;
}
#serviceS p.fig{
	margin-bottom : 20px ;
}
#serviceS p.txt01{
	padding : 0 0 0 140px ;
	background : url("../images/txt_search01.jpg") left center no-repeat ;
}
#serviceS p.txt02{
	padding : 0 0 0 140px ;
	background : url("../images/txt_search02.jpg") left center no-repeat ;
}
#serviceS p.btn{
	text-align : center ;
}

.mod-newsTable{
	margin : 0 0 20px ;
}
.mod-newsTable table {
  width: 100%; }
.mod-newsTable th, .mod-newsTable td {
  vertical-align: top;
  text-align: left;
  padding: .4em 0; }
.mod-newsTable th {
  font-weight: normal;
  white-space: nowrap;
  width: 1%;
  min-width: 120px;
  padding-right: 1em; }
.mod-newsTable td {
  word-wrap: break-word;
  word-break: break-all; }
  .mod-newsTable td a {
    display: inline-block;
    padding-left: 10px;
    background: url(../../../../share2/images/mod-link/ico_01.png) no-repeat 0 0.35em; }
.mod-newsTable .mod-newsTable-state {
  color: #727272;
  font-size: 0.769em;
  text-align: center;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  min-width: 12em;
  border: 1px solid #BCBCBC;
  border-radius: 3px;
  padding: 0;
  margin-right: 1em; }

@media (max-width:640px) {
  .mod-newsTable table {
    width: 100%;
    display: block; }
  .mod-newsTable colgroup, .mod-newsTable col {
    display: none; }
  .mod-newsTable tr, .mod-newsTable th, .mod-newsTable td {
    float: left;
    clear: both;
    display: block;
    width: 100%;
    padding: .2em 0; }
  .mod-newsTable th {
    white-space: normal;
    margin-bottom: 0; }
  .mod-newsTable td {
    margin-bottom: .6em; }
    .mod-newsTable td a {
      display: inline-block;
      padding-left: 10px;
      background: url(../../../../share2/images/mod-link/ico_01.png) no-repeat 0 0.35em; } }
.mod-heading {
  padding: 0 5px;
  border-bottom: 1px solid #ccc;
  margin: 0 0 10px;
  *zoom: 1;
  *padding-bottom:0; }
  .mod-heading:after {
    content: '';
    display: block;
    clear: both;
    height: 0; }
  .mod-heading.ex-heading-first-child {
    margin-top: 0; }
  .mod-heading:first-child {
    margin-top: 0; }
  .mod-heading h2 {
    font-size: 1.385em;
    font-weight: bold;
    float: left;
    margin: 0; 
    *line-height:100% ;
    *padding-bottom:0 !important; }
  .mod-heading ul.mod-heading-misc {
    font-size: 0.923em;
    margin: 0;
    padding: .5em 0 0;
    list-style: none;
    float: right; }
    .mod-heading ul.mod-heading-misc li {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      margin-left: 20px; }

@media (max-width:640px) {
  .mod-heading {
    margin: 0 0 10px; }
    .mod-heading h2 {
      font-size: 1.385em;
      float: none;
      margin-bottom: .3em; }
    .mod-heading ul.mod-heading-misc {
      padding: 0;
      float: none; }
      .mod-heading ul.mod-heading-misc li {
        margin: 0 10px 3px 0; } }


p.notice{
	padding-top:1em;
}



/* アプリキャスト */


#applicast dd{
	margin:0;
	padding:0 0 0 28px;
}

#applicast table.section{
	margin:0;
	padding:0;
}


#applicast table.section td{
	vertical-align:top;
	padding:0 20px 20px 0;
	text-align:left;
}

#applicast div.appListHeader{
	padding:5px 0 13px 0;
	margin:0 0 10px 0;
	background:transparent url(../applicast/images/applist_bg.gif) bottom left repeat-x;
	display:block;
	width:100%;
	font-size:120%;
	font-weight:bold;
	color:#CD2A36;
}

#applicast div.appListHeader:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#applicast div .gamennotes{
	text-align: right;
	margin: 0px 30px 0px;
}

#applicast div .gamennotes2{
	margin-left: 60px ;
}


#applicast #app_btn {
	padding-top: 35px;}
	
#applicast #app_btn li{
	/*float: left;*/
	text-align:center;
	display: block;}
	
#applicast .applicastfree {
	padding-right:10px;
}
#applicast .applicastfree img{
	padding-top:90px;

}
